import request from '@/utils/request'

// 商品标签列表
export function apiGoodsLabelLists(params: any) {
    return request.get({ url: '/goods/goodslabel/lists', params })
}

// 添加商品标签
export function apiGoodsLabelAdd(params: any) {
    return request.post({ url: '/goods/goodslabel/add', params })
}

// 编辑商品标签
export function apiGoodsLabelEdit(params: any) {
    return request.post({ url: '/goods/goodslabel/edit', params })
}

// 删除商品标签
export function apiGoodsLabelDelete(params: any) {
    return request.post({ url: '/goods/goodslabel/delete', params })
}

// 商品标签详情
export function apiGoodsLabelDetail(params: any) {
    return request.get({ url: '/goods/goodslabel/detail', params })
}